## libcatalyst-actionrole-requiressl-perl 0.07

=== debian/changelog ===
libcatalyst-actionrole-requiressl-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #730790)

 -- Michael Prokop <mika@debian.org>  Thu, 7 Aug 2014 11:27:52 +0200
