=== debian/control ===
Source: libcatalyst-actionrole-requiressl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-action-renderview-perl,
 libcatalyst-controller-actionrole-perl,
 libcatalyst-perl (>= 5.8),
 libmoose-perl,
 libnamespace-autoclean-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-actionrole-requiressl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-actionrole-requiressl-perl.git
Homepage: https://metacpan.org/release/Catalyst-ActionRole-RequireSSL

Package: libcatalyst-actionrole-requiressl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-action-renderview-perl,
 libcatalyst-controller-actionrole-perl,
 libcatalyst-perl (>= 5.8),
 libmoose-perl,
 libnamespace-autoclean-perl
Description: Force an action to be (in)secure only
 Catalyst::ActionRole::RequireSSL provides a feature
 to force an action to be secure only, while
 Catalyst::ActionRole::NoSSL provides a way to force
 an action to be insecure/plain.
