## libcatalyst-actionrole-requiressl-perl 1.00

=== debian/changelog ===
libcatalyst-actionrole-requiressl-perl (1.00-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  * Import upstream version 1.00.
  * Update years of upstream copyright.
  * debian/copyright: refresh stanza about Module::Install.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Remove unneeded version constraint.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 20:25:48 +0100
