=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-ActionRole-RequireSSL   .*/Catalyst-ActionRole-RequireSSL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
